{
  "policies": {
    "OfferToSaveLogins": false,
    "PasswordManagerEnabled": false,
    "DisablePasswordReveal": true,
    "DisableMasterPasswordCreation": true,
    "Extensions": {
      "install": false
    },
    "ExtensionSettings": {},
    "BlockAboutAddons": true,
    "BlockAboutConfig": true,
    "BlockAboutProfiles": true,
    "BlockAboutSupport": true,
    "DisableTelemetry": true,
    "DisableSafeMode": true,
    "DisableSecurityBypass": true,
    "DisableBuiltinPDFViewer": true,
    "DisableAppUpdate": true,
    "DNSOverHTTPS": true,
    "CaptivePortal": false,
    "PromptForDownloadLocation": true,
    "NetworkPrediction": false,
    "SearchEngines": {
      "PreventInstalls": true
    }
  }
}
